//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class CarrierProviderRegistration
    {
        public long CarrierProviderId { get; set; }
        public string Email { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public string PhoneNo { get; set; }
        public string Password { get; set; }
        public Nullable<int> CountryId { get; set; }
        public Nullable<int> StateId { get; set; }
        public string PostalCode { get; set; }
        public string Address { get; set; }
        public Nullable<System.DateTime> DOB { get; set; }
        public string Gender { get; set; }
        public string CompanyName { get; set; }
        public string CompanyRegistrationNo { get; set; }
        public string CompanyLogo { get; set; }
        public string TIN_VAT { get; set; }
        public string Description { get; set; }
        public Nullable<bool> Active { get; set; }
    
        public virtual StateMaster StateMaster { get; set; }
        public virtual CountryMaster CountryMaster { get; set; }
    }
}
